@charset "utf-8";

.section-caution {
  display: block;
  margin-top: 3rem;
  margin-bottom: 3rem;
  padding: 2rem;
  border: 4px solid rgb(235, 102, 69);
}
.section-caution.center {
  text-align: center;
}
.section-caution .title {
  text-align: center;
  font-size: 115%;
  font-weight: bold;
  /* margin: 0 0 2rem; */
  margin: 0;
  color: rgb(235, 102, 69);
}
